//------------------------------------------------------------------------------
#include <conio.h>
#include<stdio.h>
#pragma hdrstop
#include "sair.h"
#include "menu.h"
//------------------------------------------------------------------------------
#pragma package(smart_init)

int sai(void)
        {
        int q;
        char sn;
        while(sn!='s' && sn!='n')
                {
                clrscr();
                caixa (79,24,'#',' ');
                gotoxy(6,9);
                printf("Tem a certeza que quer sair (s/n)?");
                sn=getch();
                switch(sn)
                        {
                        case 's':
                                clrscr();
                                caixa (79,24,'#',' ');
                                gotoxy(36,10);
                                printf("A D E U S");
                                gotoxy(25,22);
                                printf("(Prima uma tela para sair)");
                                getch();
                                q=1;
                                break;
                        case 'n':
                                q=0;
                                break;
                        default:
                                gotoxy(8,11);
                                printf("\aERRO! Insira 's' ou 'n'.");
                                gotoxy(25,22);
                                printf("(Prima uma tela para continuar)");
                                getch();
                                clrscr();
                        break;
                        }
                }
        return q;
        }
